<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d73c5e675bde4c76c24210bb3f86f3c4">
  <dict>
    <!--2022-05-24 10:45:10.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
